/* Information -------------------------------------

Version: 0.1.4

Include on: Sesame Workshop Template E

Notes: * before selector targets IE7.

Contains:
	=Links
	=Text Headers
	=Common Text
	=Bulleted Lists
	=Un-Bulleted Lists
	=Images
	=Containers & Modules
	=Dividers
	=Blog Search
	=Print Styles
----------------------------------------------------*/



/* =Links
----------------------------------------------------*/
/* ----- Share Actions ----- */
.shareActions {
	margin-top: 28px;
}
p + .shareActions {
	margin-top: 0;
}

/* ----- Action Link ----- */
.actionLink, .more-link {
	color: #390;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	-webkit-text-stroke: 0;
}

/* ----- Meta Links ----- */
.meta a {
	display: block;
	font-weight: bold;
	line-height: 1.6;
}
.author a {
	color: #636363;
	display: inline;
	font-weight: normal;
	text-decoration: none;
}
.author span {
	color: #390;
	font-weight: bold;
}
.author:hover span {
	text-decoration: underline;
}

/* ----- Video -----*/
.btnVideo {
	display: block;
	position: relative;
}

/* ----- Rotator Split Arrow Nav ----- */
.splitArrow .rotatorArrow {
	margin-top: -45px;
	top: 50%;
}

/* ----- Pagination -----*/
.pagination a {
	color: #636363;
	display: inline-block;
	font: bold 12px arial,helvetica,sans-serif;
	height: 27px;
	line-height: 27px;
	margin: 0 -2px;
	min-width: 23px;
	padding-left: 2px;
	text-align: center;
	-webkit-text-stroke: 0;
}
.pagination .prev { margin: 0 19px 0 0; }
.pagination .next { margin: 0 0 0 18px; }
.pagination .active {
	background: url("/img/blog/bg-blog-pagination.png") 50% 0 no-repeat;
	color: #fff;
}
.pagination .active:hover {
	color: #fff;
}
.pagination a:hover {
	color: #390;
	text-decoration: none;
}


/* =Text Headers
----------------------------------------------------*/
/* ----- h1 ----- */
.post h1 {
	width: 532px;
}


/* =Common Text
----------------------------------------------------*/
.date {
	font-size: 12px;
	font-weight: bold;
}
.meta .hdr {
	display: block;
	font-size: 12px;
	line-height: 1.6;
	margin: -8px 0 5px 0;
}


/* =Bulleted Lists
----------------------------------------------------*/
.bulletList.circle {
	margin-bottom: 28px;
}


/* =Un-Bulleted Lists
----------------------------------------------------*/
.col224 ul {
	font-size: 12px;
	margin-bottom: 28px;
}
.col224 li {
	line-height: 1.5;
	padding-bottom: 10px;
}
.col224 li a {
	font-weight: bold;
}


/* =Images
----------------------------------------------------*/
h1 + img, img#masthead {
	margin-bottom: 30px;
}
.post img,
.post .mejs-container {
	margin-bottom: 30px;
}
.author img {
	display: block;
	margin: 0 0 5px 0;
}


/* =Containers & Modules
----------------------------------------------------*/
.sidebar div {
	margin-bottom: 28px;
}

/* ----- Post ----- */
.post {
	overflow: hidden;
}

/* ----- Post Meta ----- */
.meta {
	float: left;
	margin-right: 20px;
	width: 152px;
}
.author {
	margin-bottom: 35px;
}

/* ----- Post Lead In ----- */
.leadIn {
	float: left;
	width: 532px;
}

/* ----- Rotator Wrap ----- */
.rotatorWrap {
	padding-bottom: 0;
}

/* ----- Pagination -----*/
.pagination {
	overflow: hidden;
	position: relative;
	right: 0;
	text-align: right;
	top: -10px;
}


/* =Dividers
----------------------------------------------------*/
.col728 .divider {
	margin: 50px 0;
}


/* =Blog Search
----------------------------------------------------*/
#blogSearch {
	position: relative;
}
#blogSearch .customInput {
	border: 1px solid #d7d7d7;
	/* Border Radius */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float: left;
	height: 24px;
	width: 224px;
}
#blogSearch input {
	background-color: transparent;
	border: 0;
	color: #636363;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 5px 27px 0 8px;
	*padding-top: 4px; /* IE7 */
	width: 190px;
	-webkit-appearance: none;
}
/* WebKit Only */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#blogSearch input {
		line-height: 20px;
	}
}
#blogSearch button.search {
	background: url("/img/global/icon-search.png") 0 0 no-repeat;
	height: 11px;
	float: left;
	margin: 7px 0 0 -23px;
	width: 12px;
}


/* =Print Styles
----------------------------------------------------*/
.print.col728 {
	margin-top: 35px;
	width: 532px;
}
.print .divider {
	margin: 20px 0 30px 0;
}
.print .meta,
.print .leadIn {
	margin-bottom: 5px;
	width: 100%;
}
.print .meta p,
.print .author {
	display: inline;
}
.print .author {
	border-left: 2px solid #636363;
	font-weight: bold;
	margin-left: 6px;
	padding-left: 8px;
}
.print .author span {
	color: #636363;
}